### A free/open-source library for quantitative finance

Classes
ql/experimental/volatility/abcdatmvolcurve.hpp File Reference

Abcd-interpolated at-the-money (no-smile) interest rate vol curve. More...

`#include <ql/experimental/volatility/blackatmvolcurve.hpp>`
`#include <ql/patterns/lazyobject.hpp>`
`#include <ql/math/interpolations/abcdinterpolation.hpp>`
Include dependency graph for abcdatmvolcurve.hpp:

## Classes

class | AbcdAtmVolCurve
| Abcd-interpolated at-the-money (no-smile) volatility curve. More...

## Detailed Description

Abcd-interpolated at-the-money (no-smile) interest rate vol curve.